
.w1000{ max-width:1000px;}
.topic_part1{ background:#f5f5f5; position:relative;}
.topic_part1 .p1_info{ position:absolute; bottom:8px; left:25px;}
.topic_part1 .p1_info .link{ font-size:11px; color:#f9f9f9; background:url(../../images/topic/link1.png) no-repeat; display:inline-block; width:82px; height:25px; background-size:82px 25px; text-align:center; line-height:23px;}
.topic_part1 .p1_info .link2{ background:url(../../images/topic/link2.png) no-repeat; background-size:82px 25px; margin-left:5px;}
.topic_part1 .p1_info .txts{ font-size:12px; color:#4e4e4e; margin:2px 0px 0px 0px;}

.topic_part2{ position:relative; top:-3px;}
.topic_part3{ position:relative; top:-6px;}

.topic_part4{ background:#84b8f6; position:relative; top:-9px;}
.topic_part4 .height10{ height:10px;}
.topic_part4 .part4_info{ background:#fff; margin:0px 10px 10px 10px; padding:5px 10px 10px 0px;}
.topic_part4 .part4_info h1{ width:110px; height:30px; background:url(../../images/topic/titbg.png) no-repeat; background-size:110px 30px; font-size:15.5px; color:#fff; }
.topic_part4 .part4_info h1 i{ margin:3px 0px 0px 10px; display:inline-block; text-shadow:0px 3px 3px rgba(0,0,0,0.3)}
.topic_part4 .part4_info h2{ font-size:15px; color:#343435; margin:10px 0px 0px 15px;}
.topic_part4 .part4_info .teacherTxt{ font-size:12px; color:#717171; line-height:20px; margin:9px 0px 30px 15px;}

.goReserve{ font-size:11px; color:#f9f9f9; background:url(../../images/topic/link2.png) no-repeat; display:inline-block; width:82px; height:25px; background-size:82px 25px; text-align:center; line-height:23px; margin:-15px 10px 0px 0px;}

/*北大医疗专题*/
.beida_bodybg{ position:relative; background:#f6f9fe; padding-bottom:75px;}
.beida_bodybg .modelBor{ background:#fff; width:87%; margin:15px 10px; }
.beida_bodybg .beida_con1{ padding:20px 10px;}
.beida_bodybg .beida_con1 h2{ font-size:14px; color:#000; border-bottom:1px dotted #9f9fa0;}
.beida_bodybg .beida_con1 h3{ font-size:12px; color:#b8ed39;}
.beida_bodybg .beida_con1 h4{ text-align:left; font-size:14px; color:#000; border-bottom:2px solid #ffdb29; padding-bottom:6px;}
.beida_bodybg .beida_con1 .text p{ text-indent:2em; padding-top:16px; line-height:18px;}

.beida_bodybg .teacher_base{ border-bottom:1px solid #eee; padding:15px 0px; position:relative;}
.beida_bodybg .teacher_base .leftImg{ width:74px; height:55px;}
.beida_bodybg .teacher_base .rightText{ width:65%; margin-left:10px; line-height:18px;}
.beida_bodybg .teacher_base .icoButton{ width:14px; height:8px; display:inline-block; background:url(../../images/topic/ico1.png) no-repeat; background-size:14px 8px; position:absolute; right:0px; top:55px;}
.beida_bodybg .teacher_base .speiaText{ color:#8c8989; padding:10px 10px 0px 10px; line-height:18px; display:none;}

.beida_bodybg .beida_con3 .imgList{ margin:15px 0px 22px 0px;}
.beida_bodybg .beida_con3 .imgList .pic{ width:30%; float:left; margin-right:5%;}
.beida_bodybg .beida_con3 .imgList .noMr{ margin-right:0px;}
.beida_bodybg .beida_con3 .yingText{ font-size:12px; color:#5e5e5e;}
.beida_bodybg .beida_con3 .yingText span{ display:block; font-size:13px; margin:15px 0px 10px 0px;}
.beida_bodybg .beida_con3 .yingText p{ text-indent:2em; line-height:18px;}

.beida_bodybg .beida_con4{ font-size:12px; color:#5e5e5e; text-align:center;}
.beida_bodybg .beida_con4 .pic4{ width:80%; margin:20px 0px;}
.beida_bodybg .beida_con4 .peixunText{ text-align:left; text-indent:2em; line-height:18px;}

.footer_spcit{ margin-bottom:30px;}




